- Qt 6.4
- Qt 3D
- QML Types
- Qt3D.Core
- Component3D
- Qt 6.4.3 Reference Documentation

# Component3D QML Type

Provides the base type for creating Qt 3D components. More...

Import Statement: | import Qt3D.Core 2.4
Since: | Qt 5.5
Inherits: | Node
Inherited By: | Armature, CameraLens, ComputeCommand, FrameAction, InputSettings, KeyboardHandler, Layer, LevelOfDetail, LevelOfDetailBoundingSphere, LevelOfDetailSwitch, PickingProxy, and Transform

- List of all members, including inherited members

## Properties

- isShareable : bool

## Detailed Description

## Property Documentation

isShareable : bool